#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-quickcheck2
version:              0.3.0.5
visibility:           public
id:                   test-framework-quickcheck2-0.3.0.5-B8as63W1rZI2WoYeCIVrP8
key:                  test-framework-quickcheck2-0.3.0.5-B8as63W1rZI2WoYeCIVrP8
license:              BSD-3-Clause
maintainer:           Haskell Libraries <libraries@haskell.org>
author:               Max Bolingbroke <batterseapower@hotmail.com>
homepage:             http://haskell.github.io/test-framework/
synopsis:             QuickCheck-2 support for the test-framework package.
description:
    Allows @QuickCheck-2@ properties to be used with the </package/test-framework test-framework package>.

category:             Testing
abi:                  9d7b4902f25a8610c94a077881467678
exposed:              True
exposed-modules:      Test.Framework.Providers.QuickCheck2
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/test-framework-quickcheck2-0.3.0.5

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/test-framework-quickcheck2-0.3.0.5

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-test-framework-quickcheck2
hs-libraries:         HStest-framework-quickcheck2-0.3.0.5-B8as63W1rZI2WoYeCIVrP8
depends:
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE base-4.15.1.0
    extensible-exceptions-0.1.1.4-FO4Sw13oBkvBW8j4vnJTpA
    random-1.2.1.1-IvJyCZOiT9MCISTYBmDLQY
    test-framework-0.8.2.0-BOAZOgOVl6j7l2ZJtvlp70

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-quickcheck2/html/test-framework-quickcheck2.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-quickcheck2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

